[IPython-dev] Problem with gtk/pylab (with SVN)

Prabhu Ramachandran prabhu_r at users.sf.net
Wed Jan 11 03:22:52 CST 2006


>>>>> "Fernando" == Fernando Perez <Fernando.Perez at colorado.edu> writes:

    >> In [4]: matplotlib.__version__ Out[4]: '0.82'

    Fernando> Any chance you can update to a more recent mpl?  I

I'm afraid, I don't have the time, but I will try.

    Fernando> really don't want to go out of my way into fixing this,
    Fernando> if it turns out to be a matplotlib issue simply from an
    Fernando> old version (0.86 was just released, with new-numpy
    Fernando> support, fresh to lure you in :)

If its not an IPython issue, forget it.  I just reported it in the
case that it was an issue with 0.7.0.

    Fernando> Given that I don't see it with 0.83, and others in the
    Fernando> mpl list aren't reporting any problems (all most likely
    Fernando> running more recent mpl versions), it really may be an
    Fernando> issue that would just go away with an mpl upgrade.

OK.

Thanks.
cheers,
prabhu




More information about the IPython-dev mailing list